server:
  port: ${PORT:80}
  https: ${SSL_SERVER:false}
  compression:
    enabled: true
spring:
  jackson:
    serialization:
      WRITE_DATES_AS_TIMESTAMPS: false
service:
  api-key: ${SERVICE_API_KEY:test}